Redmine - Patch #16375

Enhanced helper method (project_tree_options_for_select)
2014-03-18 11:00 - Vincent Robert

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version:

Description
Developing new plugins, | would like to use the "project_tree_options_for_select" method from the ApplicationHelper module.

The current method works well with the 'selected' tag, but the 'disabled’ tag is missing.

History

#1 - 2014-03-18 11:19 - Vincent Robert

- Status changed from New to Resolved

Ooops, | just have to give it in a block...
Sorry for the useless issue.

#2 - 2014-04-06 13:32 - Jean-Philippe Lang

- Status changed from Resolved to Closed

OK, thanks for the feedback.
